» Ubuntu » Packages

Error

two or more packages specified (libzip-ocaml-dev raring)